RubyGems Navigation menu

relevant-twitter 0.0.4

Radiate your tweets

Versions:

  1. 0.0.5 - October 08, 2010 (5.5 KB)
  2. 0.0.4 - September 24, 2010 (5.5 KB)
  3. 0.0.3 - September 24, 2010 (5.5 KB)

Runtime Dependencies (2):

  • relevant-widget ~> 0.0.6
  • twitter ~> 0.9.10
  • Development Dependencies (1):

  • rspec ~> 2.0.0.beta.22
  • Owners:

    Authors:

    • Jared Pace, Rob Sanheim

    SHA 256 checksum:

    5038be9b97ccf14843de1f0a7a0b1b5b421d3a7675da85614138c9a665ed4777

    Total downloads 7,279

    For this version 2,203

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: